

	[passpos]	erstellt neue Passenger-Position
	x
	y
	z		x,y,z-Koordinaten des Attachpunktes "Arsch" bzw. "Fuß"
	h		Sitzhöhe über Boden (0 = Stehplatz)
	rot		Drehung um z-Achse (Grad, 0 = Fahrtrichtung)

	[drivpos]	erstellt eine neue Fahrer-Position
	x
	y
	z		x,y,z-Koordinaten des Attachpunktes "Arsch" bzw. "Fuß"
	h		Sitzhöhe über Boden (0 = Stehplatz)
	rot		Drehung um z-Achse (Grad, 0 = Fahrtrichtung)

	[entry]		definiert Eingang
	num		Nr. des Pathpoints, welcher Eingang sein soll. Es können
			mittels mehrerer [Entry]-Befehle mehrere Eingänge definiert
			werden.

	[exit]
	num		analog für Ausgang



	[stamper]	definiert, an welchem Pfadpunkt ein Entwerter angebracht ist
	num		Nr. des Pathpoints
	x
	y
	z		Position des Entwerterschlitzes oder des Punktes, wohin die Fahrkarte geführt werden soll
	

	[ticket_sale]
	num		Pfadpunkt
	x		Position der Ticketausgabe
	y
	z
	
	[ticket_sale_money_point]
	pos_x		Position der Geldabgabe
	pos_y
	pos_z
	var_x		Variation der Koordinaten
	var_y

	[ticket_sale_change_point]
	pos_x		Position der Geldrückgabe
	pos_y
	pos_z
	var_x		Variation der Koordinaten
	var_y



###################################

[entry]
0


[exit]
1



###################################

[stamper]
4
0.156
0.993
0.872

[ticket_sale]
2
0.077
1.616
0.872

[ticket_sale_money_point]
0.265
2.381
1.611
0.035
0.035

[ticket_sale_change_point]
0.265
2.383
1.610
0.035
0.035

###################################

Fahrersitz:

[drivpos]
-0.555
1.508
1.243
0.35
0

###################################

Sitze

###################################
1. Reihe unten
###################################

  prawa

1
[passpos]
0.675
0.307
1.345
0.50
0

2
[passpos]
0.675
-0.412
1.345
0.50
0

3
[passpos]
0.675
-1.119
1.345
0.50
0

4
[passpos]
0.675
-1.830
1.345
0.50
0

5
[passpos]
0.675
-2.568
1.345
0.29
0

6
[passpos]
0.675
-3.290
1.345
0.50
0

7
[passpos]
0.675
-4.154
1.495
0.39
0

     rzad II

8
[passpos]
0.195
-4.154
1.495
0.39
0

     rzad III
9
[passpos]
-0.230
0.307
1.345
0.50
0

10
[passpos]
-0.230
-0.412
1.345
0.50
0

11
[passpos]
-0.230
-1.119
1.345
0.50
0

12
[passpos]
-0.230
-1.830
1.345
0.50
0

13
[passpos]
-0.230
-2.568
1.242
0.50
0

14
[passpos]
-0.230
-3.290
1.345
0.50
0

15
[passpos]
-0.230
-4.154
1.495
0.39
0

     prawy

16
[passpos]
-0.680
0.307
1.345
0.50
0

17
[passpos]
-0.680
-0.412
1.345
0.50
0

18
[passpos]
-0.680
-1.119
1.345
0.50
0

19
[passpos]
-0.680
-1.830
1.345
0.50
0

20
[passpos]
-0.680
-2.568
1.345
0.29
0

21
[passpos]
-0.680
-3.290
1.345
0.50
0

22
[passpos]
-0.700
-4.154
1.495
0.39
0

